<template>
    <c-new-contact onclose = {handleClose} recordid ={recordId}></c-new-contact> 
    <!--<lightning-buttonS
    name="new-with-defaults"
    label="Go to New Contact with Defaults"
    class="slds-m-around_medium"
    onclick={navigateToNewContactWithDefaults}
></lightning-button> -->
</template>